---
RunDate: 02/14/2014
assemblyContigFile:
  spades: spades/contigs.2k.fasta
assemblyInputFastqFile:
  spades: /global/projectb/scratch/aclum/gaa-691/TNOB/phixscreen_jigsaw/contam_filter/TNOB.7707.1.80834.GTTTC.nophix.contam.artifact.clean.norm.paired.fastq
assemblyParams:
  allpathsCsvFile: allpaths/assembly/DATA/in_libs.csv
  idbaUd: --no_local
  spades: -t 8 -m 120 --sc --careful --12
  velvetOptimizer: --v --s 51 --e 71 --i 4 --t 1 --f "-shortPaired -fastq $FASTQ" --o "-ins_length 250 -min_contig_lgth 500"
  velvetg: -very_clean yes -exportFiltered yes -min_contig_lgth 500 -scaffolding no -cov_cutoff 10
  velveth: 63 -shortPaired
  vpAllpathsCsvFile: vpallpaths/assembly/DATA/in_libs.csv
  wgsim: -e 0 -1 100 -2 100 -r 0 -R 0 -X 0
assemblyQcResults:
  contigGcBin:
    - 25: 'NODE_2_length_18697_cov_25.7939_ID_61000, NODE_3_length_18535_cov_25.1926_ID_60632, NODE_5_length_13969_cov_26.7681_ID_60992, NODE_9_length_5741_cov_12.4063_ID_61132, NODE_11_length_3525_cov_6.64179_ID_60924, NODE_13_length_3172_cov_7.10748_ID_60720'
    - 30: 'NODE_1_length_58659_cov_25.4981_ID_61138, NODE_4_length_15591_cov_22.2047_ID_60904, NODE_7_length_7773_cov_26.5924_ID_61054, NODE_8_length_6916_cov_11.0686_ID_61004, NODE_14_length_2760_cov_5.08466_ID_60526, NODE_15_length_2363_cov_27.831_ID_60994'
    - 35: 'NODE_6_length_10754_cov_8.08702_ID_60674, NODE_16_length_2302_cov_3.8251_ID_60048, NODE_17_length_2155_cov_5.5281_ID_60866'
    - 40: 'NODE_10_length_4521_cov_8.34684_ID_61126, NODE_12_length_3460_cov_7.3674_ID_61060'
  contigGcBinSize: 5
  contigGcPlot: contig_gc/contig_gc.png
  tetramerFailureFile: ''
  tetramerPlot: tetramer/tetramer.jpg
assemblyScaffoldsFile:
  spades: spades/scaffolds.2k.fasta
assemblyStatistics:
  - Assembly method: SPAdes
  - Scaffold total: 17
  - Contig total: 25
  - Scaffold sequence length: 180.9 kb
  - Contig sequence length: 180.9 kb ( 0.0% gap)
  - Scaffold N/L50: 3/18.5 kb
  - Contig N/L50: 3/18.5 kb
  - Largest Contig: 58.7 kb
  - Number of scaffolds > 50 kb: 1
  - Pct of genome in scaffolds > 50 kb: 32.4
assemblyStats:
  assemblyDepth: 0
  numAssembledBases: 0
  numAssembledReads: 0
assemblyStatsFile:
  spades: spades/stats.spades
assemblyVersion:
  allpaths: r46652
  idbaUd: 1.1.1
  spades: 2.4.0
  velvet: 1.2.07
  velvetOptimizer: 2.1.7
  vpAllpaths: r46652
directory:
  allpaths: allpaths
  allpathsVelvetMerge: allpaths_velvet_merge
  output: /global/projectb/scratch/aclum/gaa-691/TNOB/phixscreen_jigsaw_norm
  pe1ContamFilter: contam_filter_clip
  pe1ContamId: contam_id_clip
  stdContamFilter: contam_filter
  stdContamId: contam_id
  velvet: velvet
  velvetOptimizerDir: velvetOpt
  vpAllpaths: vpallpaths
env:
  AGP_EXE: /projectb/sandbox/rqc/prod/pipelines/external_tools/agp/agp.pl
  BLASTALL_EXE: /usr/common/jgi/aligners/blast/2.2.26/bin/blastall
  BOWTIE_EXE: /usr/common/jgi/aligners/bowtie/0.12.8/bin/bowtie
  BOWTIE_INDEX_EXE: /usr/common/jgi/aligners/bowtie/0.12.8/bin/bowtie-build
  BWA_EXE: /usr/common/jgi/aligners/bwa/0.6.2/bin/bwa
  COLLECT_UNIQUE_CONTIGS: /projectb/sandbox/rqc/prod/pipelines/external_tools/LANL/collectLongestUniques_20120824.pl
  FASTX_QUALITY_STATS: /usr/common/jgi/seqtools/fastx/0.0.13.2/bin/fastx_quality_stats
  FORMATDB_EXE: /usr/common/jgi/aligners/blast/2.2.26/bin/formatdb
  GNUPLOT_EXE: /usr/common/jgi/math/gnuplot/4.6.2/bin/gnuplot
  IDBA_UD_EXE: /usr/common/jgi/assemblers/idba/1.1.1/bin/idba_ud
  ILLTOCOV_EXE: /projectb/sandbox/rqc/prod/pipelines/external_tools/gc_cov/20121130/bin/illToCovGcOnRef.pl
  JAVA: /usr/common/usg/languages/java/jdk/oracle/1.7.0_45_x86_64/bin/java
  KMER_FREQUENCIES_JAR: /projectb/sandbox/rqc/prod/pipelines/external_tools/tetramerK/20120823/KmerFrequencies.jar -n
  MEGABLAST_EXE: /usr/common/jgi/aligners/blast/2.2.26/bin/megablast
  MEGAN_EXE: /projectb/sandbox/rqc/prod/pipelines/external_tools/xvfb/xvfb-run -a /jgi/tools/misc_bio/MEGAN/versions/megan-3.9/MEGAN
  NCBISCREEN_EXE: /projectb/sandbox/rqc/prod/pipelines/external_tools/ncbiScreening/ncbiPreScreen.pl
  PICARD_DIR: /usr/common/jgi/Modules/modulefiles/picard/1.74
  PREPARE_ALLPATHS_INPUT_EXE: /usr/common/jgi/assemblers/allpaths-lg/46652/bin/PrepareAllPathsInputs.pl
  PRODIGAL_EXE: /usr/common/jgi/annotators/prodigal/2.50/bin/prodigal
  PYTHON_EXE: /usr/common/usg/languages/python/2.7.4/bin/python
  RSCRIPT: /global/common/genepool/usg/languages/R/3.0.1/bin/Rscript
  RUN_ALLPATHSLG_EXE: /usr/common/jgi/assemblers/allpaths-lg/46652/bin/RunAllPathsLG
  SAMTOOLS_EXE: /usr/common/jgi/file_formats/samtools/gcc/4.6.3/20130508/bin/samtools
  SHERA_EXE: /projectb/sandbox/rqc/prod/pipelines/external_tools/shera/1.0/concatReads.pl
  SHOW_KMER_BIN_R: /projectb/sandbox/rqc/prod/pipelines/external_tools/tetramerK/20120823/showKmerBin.R
  SHUFFLE_FASTQ_EXE: /usr/common/jgi/assemblers/velvet/1.2.07/bin/contrib/shuffleSequences_fasta/shuffleSequences_fastq.pl
  SPADES_EXE: /usr/common/jgi/assemblers/spades/2.4.0_1/bin/spades.py
  SUBMISSION_PREP_EXE: /usr/common/jgi/assemblers/allpaths-lg/46652/bin/SubmissionPrep
  TAXMAPPER_DB_PATH: /global/projectb/sandbox/rqc/qcdb/taxonomy/tax/2012.08.20
  TAXMAPPER_EXE: /projectb/sandbox/rqc/prod/pipelines/external_tools/taxMapper/20130807/taxMapper.pl
  VELVETG_EXE: /usr/common/jgi/assemblers/velvet/1.2.07/bin/velvetg-k97_c2
  VELVETH_EXE: /usr/common/jgi/assemblers/velvet/1.2.07/bin/velveth-k97_c2
  VELVETOPTIMIZER_EXE: /projectb/sandbox/rqc/prod/pipelines/external_tools/VelvetOptimiser/v2_1_7/VelvetOptimiser2.pl
  VELVETSC: /projectb/sandbox/rqc/prod/pipelines/external_tools/LANL/velvetsc.galaxy3.pl
  WGSIM_EXE: /usr/common/jgi/file_formats/samtools/gcc/4.6.3/20130508/bin/wgsim
  XVFB_RUN: /projectb/sandbox/rqc/prod/pipelines/external_tools/xvfb/xvfb-run
  ZIP_EXE: /bin/gzip
finalAssembly:
  assemblyFile: spades/contigs.2k.fasta
  assemblyType: spades
  contigFileForQc: spades/scaffolds.2k.fasta
  scaffoldFileForQc: spades/scaffolds.2k.fasta
gcCovTaxPlot:
  scaffold:
    gc_vs_cov_multi: gc_cov/cov/scaffolds_2k_gc_cov_nolegend.png
inputFastq:
  std: /global/projectb/scratch/aclum/gaa-691/TNOB/phixscreen_jigsaw/contam_filter/TNOB.7707.1.80834.GTTTC.nophix.contam.artifact.clean.norm.paired.fastq
inputReadFile:
  std:
    dataType: Illumina Std PE (cassava 1.8)
    filename: TNOB.7707.1.80834.GTTTC.nophix.contam.artifact.clean.norm.paired.fastq
    library: LIB
    numReads: 20426
    readType: 2x251
ncbiScreening:
  - No contaminants found: '		'
rawReadStatistics:
  footnote: A genome size of 5.0 Mbp was assumed in this calculation.
  stats:
    std:
      - Number of reads: '20,426'
      - Sequencing depth: 1X
      - Read type: 2x251 bp
readQcResults:
  readTaxGcPlot:
    - Kingdom: megan/reads_Kingdom.png
    - Phylum: megan/reads_Phylum.png
    - Class: megan/reads_Class.png
    - Order: megan/reads_Order.png
    - Family: megan/reads_Family.png
    - Genus: megan/reads_Genus.png
    - Species: megan/reads_Species.png
  readTaxGcPlotNoTotal:
    - nototal_Kingdom: megan/reads_nototal_Kingdom.png
    - nototal_Phylum: megan/reads_nototal_Phylum.png
    - nototal_Class: megan/reads_nototal_Class.png
    - nototal_Order: megan/reads_nototal_Order.png
    - nototal_Family: megan/reads_nototal_Family.png
    - nototal_Genus: megan/reads_nototal_Genus.png
    - nototal_Species: megan/reads_nototal_Species.png
report:
  estGenomeSize: 5000000
  genomeProjectStandard: Standard Draft
  label:
    type:
      - std: Illumina Std PE
      - pe1: Illumina CLIP PE
      - pe2: PacBio
  logo:
    image: /global/projectb/sandbox/rqc/prod/pipelines/jigsaw/2.3.1/config/logo.jpg
    width: 22mm
  methodSection:
    assembly:
      assemblySize: 180.9 Kb
      estGenomeSize: 5.0 Mb
      numContigs: 25
      numScaffolds: 17
    read:
      std:
        numRawBases: 5.1 Mb
        numRawReads: '20,426'
        rawReadLen: 251
    tool:
      allpaths:
        version: r46652
      idba:
        params: --no_local
        version: 1.1.1
      spades:
        params: -t 8 -m 120 --sc --careful --12
        version: 2.4.0
      velvet:
        velvetgParams: -very_clean yes -exportFiltered yes -min_contig_lgth 500 -scaffolding no -cov_cutoff 10
        velvethParams: 63 -shortPaired
        version: 1.2.07
      wgsim:
        params: -e 0 -1 100 -2 100 -r 0 -R 0 -X 0
  pipelineVersion: 2.3.1
  qdReport: final/QD.finalReport.txt
  sampleSizeToComputeReadType: 50000
  title: 'QD/SAG JGI SINGLE-CELL QC AND ASSEMBLY REPORT - <PROJECT_ID> <BIOCLASS_NAME>'
  workflow: sag
seqDataAvailability:
  file:
    SPAdes: contigs.2k.fasta
singleCopyGeneEstGenomeRecovery:
  - bacteria: 0
  - archaea: 0.69
